登录  免费注册
当前位置:首页 > 漏洞详细信息

TP-Link Archer C1200跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2018-12765
公开日期 2018-07-10
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 TP-LINK Archer C1200 1.13 Build 2018/01/24 rel.52299 EU
CVE ID CVE-2018-13134
漏洞描述 TP-Link Archer C1200是中国普联(TP-LINK)公司的一款无线路由器产品。

TP-Link Archer C1200 1.13 Build 2018/01/24 rel.52299 EU版本中存在跨站脚本漏洞,该漏洞源于程序未能过滤特殊的字符或不合法的输入。远程攻击者可借助PATH_INFO利用该漏洞窃取cookies,将用户重定向到恶意的网站。
参考链接 https://www.xc0re.net/2018/05/25/tp-link-wireless-router-archer-c1200-cross-site-scripting/
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.tp-link.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-07-06
收录时间 2018-07-10
更新时间 2018-07-10
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论